@charset "utf-8";

body{ font-family:Arial, Helvetica, sans-serif;}

.container-fluid{ max-width:1280px;}

.footer{
	color:#fff;
	background-color:#003652;
	text-align:center;
	padding:24px 0;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-64px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#0097d0;}


.title_line{
	width:64px;
	height:6px;
	background-color:#0097d0;
	margin:30px auto;
}


.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}



.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#003652; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:auto; background:#fff; border-top:30px solid #003652; overflow-y:visible; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:320px; height:auto; margin-top:15px;}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
@media (min-width:1200px){
	.logo_big img{ width:320px; margin-top:15px;}
}


.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #0097d0;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#0097d0;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:32px; float:right; margin-top:26px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li a{ color:#555; font-size:0.9rem; width:auto; text-align:center; padding:10px 15px 30px 15px;}
	.menu_ul li a:hover, .menu_ul li a:focus{ color:#003652; background-color:transparent;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul{margin-top:24px; height:32px;}
	.menu_ul li a{ font-size:1.1rem; width:auto; text-align:center; padding:10px 15px 30px 15px;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#fff; position:fixed; z-index:8900; height:88px; width:100%; border-top:8px solid #003652;}

.mobile_header img{ margin:20px 0 0 15px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px 0 15px; border:2px solid #525269; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../../images/iconbar.png);}
.iconbar_close{background-image:url(../../images/iconbar2.png); border-color:#003652;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}

.menu_ul .mobile_language{ color:#fff; margin:10px 15px; border:none;}
.menu_ul .mobile_language a{ display:inline-block; padding:10px 16px; font-size:0.9rem; border:1px solid #fff; border-radius:5px;}
.menu_ul .mobile_language a:hover,
.menu_ul .mobile_language a.active{ background-color:#fff; color:#003652;}
@media (min-width:992px){
	.menu_ul .mobile_language{ display:none;}
}

.search_nav{ display:none;}
@media (min-width:992px){
	.search_nav{ position:absolute; padding:0; list-style:none; top:-28px; left:100%; width:400px; margin-left:-430px; text-align:right; display:block;}
	.search_nav li{ display:inline-block; font-size:0.8rem; margin-left:15px; color:#fff;}
	.search_nav li a{ color:#fff;}
	.search_nav li a:hover{ color:#FC6; text-decoration:none;}
}
@media (min-width:1200px){
	.search_nav{ margin-left:-445px;}
}

.menu_ul .sub_nav{ display:none;}
@media (min-width:992px){
	.menu_ul .sub_nav{ position:absolute; top:60px; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_ul .sub_nav a{ background-image:none; padding:10px 10px; margin:0; border-top:1px solid #ddd; background-color:#fff; width:120%; margin-left:-10%; font-size:0.9rem;}
	.menu_ul .sub_nav a:hover{background-color:#003652; color:#fff;}
}
@media (min-width:1200px){
	.menu_ul .sub_nav a{width:140%; margin-left:-20%;}
}

@media (min-width:992px){
	.drop1:hover .sub_nav1{ display:block;}
	.drop2:hover .sub_nav2{ display:block;}
	.drop3:hover .sub_nav3{ display:block;}
	.drop4:hover .sub_nav4{ display:block;}
	.drop6:hover .sub_nav6{ display:block;}
	.drop7:hover .sub_nav7{ display:block;}
}
.zoomIn {
  -webkit-animation: zoomIn 0.4s; /* Safari 4+ */
  -moz-animation:    zoomIn 0.4s; /* Fx 5+ */
  -o-animation:      zoomIn 0.4s; /* Opera 12+ */
  animation:         zoomIn 0.4s; /* IE 10+, Fx 29+ */
}


.top_blank{ height:88px;}
@media (min-width:992px){.top_blank{ height:115px;}}

.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}


.scroll_down{ 
	display:none; 
	-webkit-transition: box-shadow 0.3s, text-shadow 0.3s; /* Safari */ 
	transition: box-shadow 0.3s, text-shadow 0.3s; 
	text-shadow: 0px 0px 10px #777, 0px 0px 10px #777, 0px 0px 10px #777, 0px 0px 15px #999; 
	box-shadow: 0px 0px 10px #777, 0px 0px 10px #777, 0px 0px 10px #777, 0px 0px 15px #999;
}
.scroll_down:hover{ 
	box-shadow: 0px 0px 10px #036, 0px 0px 15px #09C, 0px 0px 20px #09F, 0px 0px 25px #0CF; 
	text-shadow: 0px 0px 10px #036, 0px 0px 15px #09C, 0px 0px 20px #09F, 0px 0px 25px #0CF;
}

@media (min-width:992px){.scroll_down{ position:absolute; top:100%; left:50%; z-index:1000; margin-left:-40px; margin-top:-150px; height:80px; width:80px; border:4px solid #fff; border-radius:50%; text-align:center; color:#fff; padding-top:16px; cursor:pointer; display:block;}}

.scroll_down2{ 
	display:none; 
	-webkit-transition:all 0.3s; /* Safari */ 
	transition: all 0.3s; 
	text-shadow: 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 15px #fff; 
	box-shadow: 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 15px #fff;
}
.scroll_down2:hover{ 
	box-shadow: 0px 0px 10px #fff, 0px 0px 15px #fff, 0px 0px 20px #fff, 0px 0px 25px #fff; 
	text-shadow: 0px 0px 10px #fff, 0px 0px 15px #fff, 0px 0px 20px #fff, 0px 0px 25px #fff;
	color:#003652;
	border:4px solid #003652;
}

@media (min-width:992px){.scroll_down2{ position:absolute; top:100%; left:50%; z-index:1000; margin-left:-40px; margin-top:-150px; height:80px; width:80px; border:4px solid #0097d0; border-radius:50%; text-align:center; color:#0097d0; padding-top:16px; cursor:pointer; display:block;}}


.top_news_block{ background-color:#003652;}

.v-slick{ margin:0 25px 0 0;}
.v-slick div{ line-height:2rem; font-size:1rem;}
@media (min-width:992px){.v-slick div{font-size:1.1rem;}}
.v-slick div a{
	display:block;
	color:#fff;
	padding:15px 0; 
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
}
.v-slick div a:hover{ text-decoration:none; color:#FC6;}
.v-slick div a span{ margin-right:10px;}
.v-slick div a p{ display:block; margin:0;}
@media (min-width:768px){.v-slick div a p{ display:inline-block;}}


.top_news_block .slick-prev:before, .top_news_block .slick-next:before { font-family: FontAwesome; font-size: 0.9rem; line-height: 1; color: #fff; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; } 

.top_news_block .slick-prev
{
    left: 100%;
	margin-left:5px;
	margin-top:-10px;
}
[dir='rtl'] .top_news_block .slick-prev
{
    right: -25px;
    left: auto;
}
.top_news_block .slick-prev:before
{
    content: "\f077"
}
[dir='rtl'] .top_news_block .slick-prev:before
{
    content: "\f078";
}

.top_news_block .slick-next
{
    right: -25px;
	margin-top:10px;
}
[dir='rtl'] .top_news_block .slick-next
{
    right: auto;
    left: 100%;
}
.top_news_block .slick-next:before
{
    content: "\f078";
}
[dir='rtl'] .top_news_block .slick-next:before
{
    content: "\f077"
}




.top_title_pic{ margin:15px 0; text-align:center;}

.more{ margin:30px 0;}
.more a{ padding:10px 30px; background-color:#0097d0; color:#fff; border-radius:20px; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.more a:hover{ text-decoration:none; background-color:#003652;}

.top_concept_block{ padding:128px 0 200px 0; background-image:url(../../images/top_bg.jpg); background-position:center; background-size:cover; position:relative;}
.top_concept_block h1{ text-align:center;}
.top_concept_block .row{}
.top_concept_block .row .col-md-4{ position:relative;}

.top_concept_con{ text-align:center; padding:64px 15px 15px 15px; background-color:#fff; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray; border-radius:15px; background-image:url(../../images/card_bg.jpg); background-position:top center; background-repeat:no-repeat; margin:15px 0;}
.top_concept_con h3{ margin:15px 0; color:#1e3046; font-size:2rem;}
.top_concept_con p{ color:#333; margin:15px 0; line-height:1.8rem;}

.top_concept_pic{ margin:15px 0; width:120px; height:120px; background-color:#fff; margin:15px auto; padding:15px; border-radius:50%;}
.top_concept_pic img{ max-width:100%; height:auto; width:80px; height:auto;}



/*@media (min-width:768px){
	.top_concept_con p{ padding-bottom:64px;}
	.top_concept_block .more{ position:absolute; top:100%; left:50%; margin-top:-70px; margin-left:-72px;}
}*/

.top_concept_block .scroll_down{ 
	display:none; 
	-webkit-transition: all 0.3s; /* Safari */ 
	transition: all 0.3s;
	box-shadow: 0px 0px 10px #fff, 0px 0px 15px #fff, 0px 0px 20px #fff, 0px 0px 25px #fff; 
	text-shadow: 0px 0px 10px #fff, 0px 0px 15px #fff, 0px 0px 20px #fff, 0px 0px 25px #fff;
}
.top_concept_block .scroll_down:hover{
	box-shadow: 0px 0px 10px #fff, 0px 0px 15px #fff, 0px 0px 20px #fff, 0px 0px 25px #fff; 
	text-shadow: 0px 0px 10px #fff, 0px 0px 15px #fff, 0px 0px 20px #fff, 0px 0px 25px #fff;
	border:4px solid #003652;
	color:#003652;
}

@media (min-width:992px){.top_concept_block .scroll_down{ position:absolute; top:100%; left:50%; z-index:1000; margin-left:-40px; margin-top:-150px; height:80px; width:80px; border:4px solid #0097d0; border-radius:50%; text-align:center; color:#0097d0; padding-top:16px; cursor:pointer; display:block;}}


/* set slider arrow color ! */
.top_concept_block .slick-prev:before, .top_concept_block .slick-next:before {
    color:#003652 !important;
}
.top_concept_block .top_concept_slick{
	margin:0 24px 0 24px;
}
.top_concept_block .top_concept_slick .top_concept_con{
	margin:8px 16px 8px 8px;
}

.top_concept_slick .top_concept_con .top_concept_pic{ margin:15px 0; width:120px; height:120px; background-color:#fff; margin:15px auto; padding:15px; border-radius:50%;}
.top_concept_slick .top_concept_con .top_concept_pic img{ max-width:100%; height:auto; width:80px; height:auto; margin-left:5px;}


.top_concept_slick{}
.top_concept_slick .top_concept_con p{ min-height:180px;}
@media (min-width:768px){
	.top_concept_slick .top_concept_con{ position:relative; height:720px;}
	.top_concept_slick .top_concept_con p{ padding-bottom:0px;  min-height:180px;}
}

.slick_more{ margin:30px 0;}
@media (min-width:768px){.slick_more{ margin:-60px 0 0 0; position:absolute; top:100%; left:50%; transform:translateX(-50%); width:200px;}}
.slick_more a{ padding:10px 30px; background-color:#0097d0; color:#fff; border-radius:20px; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.slick_more a:hover{ text-decoration:none; background-color:#003652;}


.top_core_title{ padding:30px 0; margin:0; background-color:#003652; color:#fff; text-align:center;}


.top_core_block .container-fluid{ max-width:none;}

.top_core_pic1{ height:360px; position:relative; background-position:center; background-size:cover;}
.top_core_pic1 a{ background-color:#000; color:#fff; opacity:0; position:absolute; z-index:10; top:0; left:0; width:100%; height:100%; font-size:2rem; text-align:center; padding-top:120px; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.top_core_pic1 a:hover{ opacity:0.8; text-decoration:none;}
.top_core_pic1 a i{ font-size:4rem;}
@media (min-width:992px){
	.top_core_pic1{ height:720px; position:relative; background-position:center; background-size:cover;}
	.top_core_pic1 a{ background-color:#000; color:#fff; opacity:0; position:absolute; z-index:10; top:0; left:0; width:100%; height:100%; font-size:2rem; text-align:center; padding-top:280px; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
}


.top_core_pic2{ height:360px; position:relative; background-position:center; background-size:cover;}
.top_core_pic2 a{ background-color:#000; color:#fff; opacity:0; position:absolute; z-index:10; top:0; left:0; width:100%; height:100%; font-size:2rem; text-align:center; padding-top:120px; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.top_core_pic2 a:hover{ opacity:0.8; text-decoration:none;}
.top_core_pic2 a i{ font-size:4rem;}

.top_core_text{ position:absolute; z-index:9; top:100%; left:0; width:100%; height:64px; margin-top:-64px; background-color:rgba(000,000,000,0.8); color:#fff; font-size:1.3rem; padding:15px;}
.top_core_text i{ color:#0097d0;}

.top_core_slick{ margin:0 -15px;}
.top_core_slick_con{ position:relative; height:480px; background-position:center; background-size:cover; text-align:center; padding:20px;}
.top_core_slick_con a{ background-color:#000; color:#fff; opacity:0; position:absolute; z-index:10; top:0; left:0; width:100%; height:100%; font-size:2rem; text-align:center; padding-top:180px; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.top_core_slick_con a:hover{ opacity:0.8; text-decoration:none;}
.top_core_slick_con a i{ font-size:4rem;}

.top_core_slick_con .top_core_text{font-size:1.4rem; height:96px; margin-top:-96px; padding:36px;}

.top_core_block .slick-prev {
    left: 32px;
	z-index:1;
	
}
.top_core_block .slick-next {
    right: 32px;
}

.top_core_block .slick-prev:before,
.top_core_block .slick-next:before
{
  font-family: 'slick';
  font-size: 32px;
  line-height: 1;

  opacity: .75;
  color: white;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.top_about_block{ padding:128px 0; text-align:center; background-image:url(../../images/top_bg2.jpg); background-position:center; background-size:cover;}
.top_about_block .container-fluid{ max-width:720px;}

.top_about_block h1{ margin:15px 0;}
.top_about_block p{ color:#777; margin:15px 0; line-height:1.8rem;}





.top_contact_block{ padding:32px 0; background-color:#6f8fa6;}

.top_contact_text{ text-align:center;}
@media (min-width:992px){ .top_contact_text{ text-align:left;}}
.top_contact_text ul{ list-style:none; padding:0; font-size:0.95rem; margin-top:10px; color:#fff;}



.site_map{ display:none;}
@media (min-width:992px){.site_map{ display:block;}}
.site_map_con h5 a{color:#003652; font-size:1.1rem;}
.site_map_con ul{ list-style:none; padding:0; font-size:0.95rem;}
.site_map_con ul li a{color:#fff;}

.site_map_con h5 a:hover,
.site_map_con ul li a:hover{ color:#FC6; text-decoration:none;}


.guide{ margin-top:32px; margin-bottom:32px;}
.guide a{ color:#fff; background-color:#003652; padding:10px 18px; border-radius:20px; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.guide a:hover{ text-decoration:none; background-color:#0097d0; color:#fff;}
@media (min-width:768px){.guide{ display:none;}}



.page_bread{ background-color:#003652; margin:0; font-size:0.9rem; display:table; width:100%;}
.page_bread .breadcrumb { background:none; float:right; text-align:left;   padding:15px 0 0 0;}
.page_bread .breadcrumb li{ border-radius:0; color:#fff;}
.page_bread .breadcrumb li::before{ color:#fff;}
.page_bread .breadcrumb a{ color:#fff;}
.page_bread .breadcrumb a:hover{color:#FC6; text-decoration:none;}

.side_nav{ -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
.side_nav h3{ border-bottom:4px solid #0092dd; padding:18px 30px; background-color:#003652; color:#fff; margin:0; font-size:1.5rem;}

.side_nav ul{ list-style:none; padding:0; margin-bottom:30px; background-color:#ededed;}
.side_nav ul li{ padding:15px 0; border-bottom:1px solid #ddd;}
.side_nav ul li a{ color:#555; padding-left:30px; padding-right:15px; background-position:-15px 6px; background-repeat:no-repeat; background-image:url(../images/arrow1.png); display:block; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s; font-weight:bold; font-size:1.1rem;}
.side_nav ul li a:hover{ color:#0092dd; text-decoration:none; background-image:url(../images/arrow2.png); background-position:8px 7px;}
.side_nav ul li a.active{ color:#0092dd; background-image:url(../images/arrow2.png); background-position:8px 7px;}



.side_nav .side_sub_ul{ margin:0;}
.side_nav .side_sub_ul li{ border-bottom:none; padding:0 0 0 1rem; margin:0;}
.side_nav .side_sub_ul li a{ font-size:0.9rem; color:#777; font-weight:normal;}
.side_nav .side_sub_ul li a:hover{ color:#0092dd; text-decoration:none; background-image:url(../images/arrow2.png); background-position:8px 6px;}
.side_nav .side_sub_ul li a.active{ color:#0092dd; background-image:none; background-position:8px 6px;}


.side_nav .side_sub_ul2{ margin:2px 42px 4px 42px; border-radius:4px;}
.side_nav .side_sub_ul2 li{ border-bottom:none; padding:0 0 0 0; margin:0; border-bottom:1px dashed #ccc;}
.side_nav .side_sub_ul2 li a{ font-size:0.6rem; color:#777; font-weight:normal;}
.side_nav .side_sub_ul2 li a:hover{ color:#0092dd; text-decoration:none; background-image:url(../images/arrow2.png); background-position:8px 5px;}
.side_nav .side_sub_ul2 li a.active{ color:#0092dd; background-image:none; background-position:8px 6px;}


/*@media (min-width:768px){.page_content{ border-left:1px solid #ccc;}}*/


.page_content h1{ color:#003652;}
.page_content p{ color:#333; font-size:1rem;}
.page_content img{ max-width:100%; height:auto; margin:15px 0;}
.page_title_line{ height:2px; margin:15px 0; background-image:url(../images/page_title_line.jpg); background-position:left;}

.page_block{ padding:64px 0; background-image:url(../images/about_bg.jpg); background-position:center; background-size:cover;}


.page_solution_con{ border-top:4px solid #0097d0; padding:15px; margin:10px 0; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
.page_solution_con h3{ color:#003652; padding-left:36px; background-position:0 2px; background-repeat:no-repeat; background-size:28px;}
.page_solution_con h6{ padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #003652; color:#003652;}
.page_solution_con a{ padding:5px 20px; background-color:#0097d0; border-color:#0097d0;}
.page_solution_con a:hover{ background-color:#003652; border-color:#003652;}

.solution_content_pic img{ max-width:100%;}

.solution_title1{ padding-left:48px; background-image:url(../images/icon_c1s.png); background-position:0 4px; background-repeat:no-repeat; background-size:40px;}
.solution_title2{ padding-left:48px; background-image:url(../images/icon_c2s.png); background-position:0 4px; background-repeat:no-repeat; background-size:40px;}
.solution_title3{ padding-left:48px; background-image:url(../images/icon_c3s.png); background-position:0 4px; background-repeat:no-repeat; background-size:40px;}

.page_intro_pic{ text-align:center;}

@media (min-width:992px){
	.solution_block .top_concept_con p{ padding-bottom:0px;  min-height:120px;}
}



.solution_waste .page_solution_con{ border-top:4px solid #48a1ae;}
.solution_waste .page_solution_con a{ background-color:#48a1ae; border-color:#48a1ae;}
.solution_waste .page_solution_con a:hover{ background-color:#31656d; border-color:#31656d;}

.solution_system .page_solution_con{ border-top:4px solid #0097d0;}
.solution_system .page_solution_con h3{ color:#003652; font-size:1.3rem; background-size:20px; padding-left:28px;}
.solution_system .page_solution_con a{ background-color:#0097d0; border-color:#0097d0;}
.solution_system .page_solution_con a:hover{ background-color:#003652; border-color:#003652;}
.solution_system .page_solution_con .page_title_line{ background-image:url(../images/page_title_line.jpg);}


.solution_form_title{ color:#003652; border-bottom:1px solid #003652; padding-bottom:10px; margin-bottom:10px;}
.solution_block .page_content form .form-group button{ background-color:#0097d0; border-color:#0097d0;}
.solution_block .page_content form .form-group button:hover{background-color:#003652;}


.solution_inqury p{ font-size:1.2rem;}

.solution_open_btn{ cursor:pointer;}
.solution_open_btn i{ color:#0097d0;}


.finance_concept{ background-color:#eee; border-top:4px solid #0097d0; padding:15px; margin:10px 0;}
.finance_concept h4{ border-bottom:1px solid #003652; padding-bottom:10px; margin-bottom:10px; color:#003652;}
.finance_concept ul{ list-style:none; padding:0;}
.finance_concept ul li{ border-bottom:1px dashed #ccc;}
.finance_concept ul li a{ 
	padding:5px 0;
	display:block;
	color:#0097d0;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
}
.finance_concept ul li a:hover{ text-decoration:none; color:#003652;}
.finance_concept .btn-sm{ background-color:#003652; border-color:#003652;}
.finance_concept .btn-sm:hover{ background-color:#0097d0; border-color:#0097d0}


.finance_contact{ border-top:1px dashed #777; padding-top:10px; margin-top:10px;}
.finance_contact ul{ padding:0; list-style:none;}

.investor_cate{ border:1px solid #0097d0; color:#0097d0; display:block; text-align:center; padding:10px 0; margin:5px 0; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.investor_cate:hover,
.investor_cate.active{ background-color:#0097d0; color:#fff; text-decoration:none;}

.investor_block .news_year_ul{ margin-top:10px;}
.investor_block .page_content h3{ color:#0097d0;}


.investor_table table tr th{ background-color:#003652; color:#fff;}
.investor_table table tr a{ color:#0097d0;}
.investor_table table tr a:hover{ color:#003652; text-decoration:none;}
.revenue_bar{ background-color:#0097d0; height:1rem; float:left; margin-right:10px; margin-top:4px;}


.annual_report_con{ border-top:4px solid #0097d0; margin:10px 0; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
.annual_report_pic{ background-position:center; background-size:cover; height:240px;}
.annual_report_text{ padding:15px; text-align:center; background-color:#fff;}
.annual_report_text h4{ color:#003652;}
.annual_report_text a{ padding:5px 20px; margin:20px 0 10px 0; background-color:#0097d0; border-color:#0097d0;}
.annual_report_text a:hover{ background-color:#003652; border-color:#003652}


.shareholder_concept{ background-color:#eee; border-top:4px solid #0097d0; padding:15px; margin:10px 0;}
.shareholder_concept h4{ border-bottom:1px solid #003652; padding-bottom:10px; margin-bottom:10px; color:#003652;}
.shareholder_concept p{ min-height:120px;}
.shareholder_concept .btn-sm{ background-color:#003652; border-color:#003652;}
.shareholder_concept .btn-sm:hover{ background-color:#0097d0; border-color:#0097d0}


.dividend_ol{ padding:15px 30px; background:#eee;}

.meeting_title{ padding:20px 15px; background-color:#003652; color:#fff;}

.meeting_wrapper{-moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray; margin-bottom:30px;}
.meeting_content{ padding:15px;}
.meeting_content .investor_table table{ border:1px solid #eee;}
.meeting_content .investor_table table tr th{ background-color:#6f8fa6; color:#fff;}

.major_list_date{ text-align:right; margin:30px 0;}

.session_con{ margin:15px 0; padding:15px; background-color:#eee;}

.session_pic{width:100%; height:200px; background-size:cover; background-position:center; margin-bottom:10px; position:relative;}
.session_pic a{ position:absolute; width:100%; height:100%; background-color:#fff; opacity:0; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.session_pic a:hover{ opacity:0.4;}
.session_text h4 a{ color:#003652;}
.session_more{ border-top:1px solid #ccc; padding-top:15px; color:#777;}
.session_more a{ float:right; margin-top:-8px; margin-left:5px; padding:5px 20px; background-color:#0097d0; border-color:#0097d0;}
.session_more a:hover{ background-color:#003652; border-color:#003652}
@media (min-width:992px){
	.session_pic{ width:200px; height:140px; float:left;}
	.session_text{ margin-left:220px;}
}
.session_more a.btn-danger{ background-color:#C00; border-color:#C00;}
.session_more a.btn-danger:hover{ background-color:#600; border-color:#600;}


.director_con{ border-left:4px solid #0097d0; padding:15px 30px; margin:10px 0; background-color:#eee;}
.director_con h3{ color:#0097d0;}
.director_con h5{ color:#960d80;}
.director_con a{ padding:5px 20px; background-color:#0097d0; border-color:#0097d0;}
.director_con a:hover{ background-color:#003652; border-color:#003652;}

.source_list{ list-style:none; padding-left:2rem;}
.source_list a{ color:#960d80;}
.source_list a:hover{ color:#636; text-decoration:none;}
.source_list i{ margin-right:10px;}

.price_table tr:nth-child(odd){ background-color:#eee;}
.price_table tr td{ vertical-align:middle;}
.price_table h6 span{ color:#c00; font-weight:bold;}




.news_year_ul{ padding:0; list-style:none;}
.news_year_ul li{ display:inline-block; color:#003652;}
.news_year_ul li::after{ content:" │"}
.news_year_ul li a{ color:#6f8fa6;}
.news_year_ul li a:hover,
.news_year_ul li a.active{ color:#0097d0; text-decoration:none; font-weight:bold;}

.page_news_con{ border-bottom:1px dashed #ccc; padding-bottom:15px; padding-top:10px; margin-bottom:15px;}

.page_news_pic{width:100%; height:200px; background-size:cover; background-position:center; margin-bottom:10px; position:relative;}
.page_news_pic a{ position:absolute; width:100%; height:100%; background-color:#fff; opacity:0; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.page_news_pic a:hover{ opacity:0.4;}
.page_news_text h4 a{ color:#003652;}
.page_news_more{ border-top:1px solid #ccc; padding-top:15px; color:#777;}
.page_news_more a{ float:right; margin-top:-8px; padding:5px 20px; background-color:#0097d0; border-color:#0097d0;}
.page_news_more a:hover{ background-color:#003652; border-color:#003652}
@media (min-width:992px){
	.page_news_pic{ width:200px; height:140px; float:left;}
	.page_news_text{ margin-left:220px;}
}

.pagination .page-item .page-link{ color:#0097d0;}
.pagination .page-item.active .page-link{ color:#fff; background-color:#0097d0;}

.page_news_content_date{ color:#777;}
.page_news_content_date .badge{ background-color:#0097d0;}



.contact_block .page_content h3{ color:#003652; margin-top:10px;}
.contact_block .page_content h5{ color:#6f8fa6;}
.contact_block .page_content ul{ padding:0 0 0 0; list-style:none;}

.contact_block .page_content form .form-group button{ background-color:#0097d0; border-color:#0097d0;}
.contact_block .page_content form .form-group button:hover{background-color:#003652;}


